VRSpace.org - Bug #243

game survives server restart
06/04/2025 07:35 PM - Josip Almasi

Status: Closed Start date: 06/04/2025
Priority: High Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

there's one game of hide and seek currently running in galaxy world :)

History

#1 - 06/18/2025 01:58 PM - Josip Almasi
- Priority changed from Normal to High

Screencast shared VRObject survives the session/connection end. May be issue with cleaning up owned objects, or maybe these just need to be
marked as temporary.

#2 - 06/18/2025 05:18 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

that was VRSpace.createScriptedObject() call, now it creates temporary objects

#3 - 06/22/2025 02:14 PM - Josip Almasi

- Status changed from Resolved to Closed
